Application: gvSIG desktop - gvSIG feature requests #5401
[PG] Regla para corregir los campos de numeros de vehiculos que vienen de Arena2
08/26/2020 11:00 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.1-3033

gvSIG version: 2.5.1 Add-on resolve version:
Keywords: ARENA2_GVA_ 2020 Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Los campos NUM_TURISMOS, NUM_FURGONETAS, NUM_CAMIONES, NUM_AUTOBUSES, NUM_CICLOMOTORES,
NUM_BICICLETAS, NUM_OTROS_VEHI viene vacio en los datos de Arena2. Se ha pedido que se haga una correccién de este
campo creando una regla que permita corregirlo.

La regla buscara en la tabla de vehiculos asociada al accidente.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5387: [ARENA2] Campos co... Outdated 08/18/2020

History

#1 - 08/26/2020 11:01 PM - Oscar Martinez
- Subject changed from Regla para corregir los campos de numeros de vehiculos que vienen de ArenaZ2 to [PG] Regla para corregir los campos de

numeros de vehiculos que vienen de Arena2
#2 - 08/28/2020 12:00 AM - Oscar Martinez
- Target version changed from 2.5.1-3042-RC2 to 2.5.1-3033

- Status changed from New to Fixed

#3 - 08/28/2020 12:03 AM - Oscar Martinez
- Related to gvSIG bugs #5387: [ARENA2] Campos com NUM_BICICLETAS aparecen en blanco en los accidentes. added

#4 - 09/28/2020 09:42 AM - Alvaro Anguix
- Status changed from Fixed to Closed
